{
  "name": "hook-yt-player",
  "description": "An element for loading and playing google youtube videos.",
  "main": "hook-yt-player.html",
  "dependencies": {
    "polymer": "Polymer/polymer#^1.4.0",
    "google-youtube": "^1.2.1",
    "hook-yt-player-tracking-behavior": "git@gitlab.com:hook.polymer/hook-yt-player-tracking-behavior.git"
  },
  "devDependencies": {
    "iron-component-page": "PolymerElements/iron-component-page#^1.0.0",
    "iron-demo-helpers": "PolymerElements/iron-demo-helpers#^1.0.0",
    "web-component-tester": "^4.0.0",
    "webcomponentsjs": "webcomponents/webcomponentsjs#^0.7.0"
  }
}
